Bug 153707 - [NEW PORT] www/p5-WWW-Instapaper-Client: An implementation of the Instapaper client API
Summary: [NEW PORT] www/p5-WWW-Instapaper-Client: An implementation of the Instapaper ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-05 14:30 UTC by markun
Modified: 2011-01-07 02:23 UTC (History)
0 users

See Also:


Attachments
p5-WWW-Instapaper-Client-0.901.shar (2.33 KB, text/plain)
2011-01-05 14:30 UTC, markun
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description markun 2011-01-05 14:30:13 UTC
An implementation of the Instapaper client API.
(see http://www.instapaper.com/api)

WWW:    http://search.cpan.org/dist/WWW-Instapaper-Client/

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-01-05 14:30:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Wen Heping freebsd_committer 2011-01-06 00:44:55 UTC
Responsible Changed
From-To: perl->wen

I'll take it.
Comment 3 dfilter service freebsd_committer 2011-01-07 02:11:51 UTC
wen         2011-01-07 02:11:47 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/p5-WWW-Instapaper-Client Makefile distinfo pkg-descr 
                                 pkg-plist 
  Log:
  An implementation of the Instapaper client API.
  (see http://www.instapaper.com/api)
  
  WWW: http://search.cpan.org/dist/WWW-Instapaper-Client/
  
  PR:             ports/153707
  Submitted by:   TERAMOTO Masahiro <markun@onohara.to>
  
  Revision  Changes    Path
  1.2791    +1 -0      ports/www/Makefile
  1.1       +26 -0     ports/www/p5-WWW-Instapaper-Client/Makefile (new)
  1.1       +2 -0      ports/www/p5-WWW-Instapaper-Client/distinfo (new)
  1.1       +4 -0      ports/www/p5-WWW-Instapaper-Client/pkg-descr (new)
  1.1       +6 -0      ports/www/p5-WWW-Instapaper-Client/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Wen Heping freebsd_committer 2011-01-07 02:23:46 UTC
State Changed
From-To: open->closed

New port added. Thanks!